### Parameters

- `S : Cstubs.Types.TYPE`

### Signature

`val af_inet : int S.const`
`val af_inet6 : int S.const`
`val af_unix : int S.const`
`val af_unspec : int S.const`
`val sa_data_len : int S.const`
`val sa_family_t_len : int S.const`
`val sock_dgram : int S.const`
`val sock_stream : int S.const`
`val sock_seqpacket : int S.const`
`val socklen_t_len : int S.const`
`val ni_maxserv : int S.const`
`val ni_maxhost : int S.const`
`val ni_numerichost : int S.const`
`val ni_numericserv : int S.const`